#u71730
{
	background-color: #FFFFFF;
}

#u71720,#u71717
{
	background-color: transparent;
}

#u71744
{
	color: #FBB03B;
}

#u71744-4,#u71729-4
{
	color: #FFFFFF;
	background-color: transparent;
	line-height: 1;
}

#u74362-4
{
	background-color: transparent;
	line-height: 1.5;
}

#u74362-2
{
	color: #FFFFFF;
	letter-spacing: 0px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

@media (min-width: 1921px), print
{
	#u71733-4
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #193E96;
		line-height: 1;
		font-size: 17px;
		text-align: center;
		font-weight: bold;
	}

	#u71719-5,#u71736-5,#u71759-5,#u71724-5
	{
		background-color: transparent;
		letter-spacing: 0px;
		color: #193E96;
		line-height: 1;
		font-size: 17px;
		text-align: center;
		font-weight: bold;
	}

	#u71719,#u71736,#u71759,#u71724
	{
		color: #193E96;
	}

	#u71732-4
	{
		background-color: transparent;
		text-align: center;
		color: #7F7F7F;
	}

	#u104426-6
	{
		background-color: transparent;
		text-align: center;
		letter-spacing: 0px;
		color: #FFFFFF;
		line-height: 1;
		font-size: 15px;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u104426-4
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u104426-4 span /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1;
	}

	#u104426
	{
		font-size: 20px;
	}

	#u71744-4
	{
		font-size: 17px;
		text-align: right;
	}

	#u71740,#u74327
	{
		background-color: transparent;
	}

	#u74361-4
	{
		background-color: transparent;
		font-size: 17px;
		color: #FFFFFF;
	}

	#u74362-4
	{
		text-align: left;
	}

	#u71729-4,#u74362-2
	{
		font-size: 17px;
	}

	#u74363
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#buttonu74374
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#u110683,#buttonu74374:hover
	{
		background-color: #26B402;
	}

	#u74375-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74374:hover #u74375-5 p,#buttonu74374:hover #u74375-5 span,#buttonu74374.ButtonSelected #u74375-5 p,#buttonu74374.ButtonSelected #u74375-5 span,#buttonu74374:hover #u74375-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74372
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74372:hover
	{
		background-color: #26B402;
	}

	#u74373-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74374.ButtonSelected #u74375-5 p,#buttonu74372:hover #u74373-5 p,#buttonu74372:hover #u74373-5 span,#buttonu74372.ButtonSelected #u74373-5 p,#buttonu74372.ButtonSelected #u74373-5 span,#buttonu74372:hover #u74373-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74364
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74364:hover
	{
		background-color: #26B402;
	}

	#u74365-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74372.ButtonSelected #u74373-5 p,#buttonu74364:hover #u74365-5 p,#buttonu74364:hover #u74365-5 span,#buttonu74364.ButtonSelected #u74365-5 p,#buttonu74364.ButtonSelected #u74365-5 span,#buttonu74364:hover #u74365-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74366
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74366:hover
	{
		background-color: #26B402;
	}

	#u74367-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74364.ButtonSelected #u74365-5 p,#buttonu74366:hover #u74367-5 p,#buttonu74366:hover #u74367-5 span,#buttonu74366.ButtonSelected #u74367-5 p,#buttonu74366.ButtonSelected #u74367-5 span,#buttonu74366:hover #u74367-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74368
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74368:hover
	{
		background-color: #26B402;
	}

	#u74369-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74366.ButtonSelected #u74367-5 p,#buttonu74368:hover #u74369-5 p,#buttonu74368:hover #u74369-5 span,#buttonu74368.ButtonSelected #u74369-5 p,#buttonu74368.ButtonSelected #u74369-5 span,#buttonu74368:hover #u74369-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74370
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74370:hover
	{
		background-color: #26B402;
	}

	#buttonu74374.ButtonSelected,#buttonu74372.ButtonSelected,#buttonu74364.ButtonSelected,#buttonu74366.ButtonSelected,#buttonu74368.ButtonSelected,#buttonu74370.ButtonSelected
	{
		background-color: #3051A0;
	}

	#u74371-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#u74375-2,#u74373-2,#u74365-2,#u74367-2,#u74369-2,#u74371-2
	{
		letter-spacing: 2px;
	}

	#buttonu74368.ButtonSelected #u74369-5 p,#buttonu74370:hover #u74371-5 p,#buttonu74370:hover #u74371-5 span,#buttonu74370.ButtonSelected #u74371-5 p,#buttonu74370.ButtonSelected #u74371-5 span,#buttonu74370:hover #u74371-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74370.ButtonSelected #u74371-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}
}

@media (min-width: 1521px) and (max-width: 1920px)
{
	#u71733-4
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #193E96;
		line-height: 1;
		font-size: 17px;
		text-align: center;
		font-weight: bold;
	}

	#u71719-5,#u71736-5,#u71759-5,#u71724-5
	{
		background-color: transparent;
		letter-spacing: 0px;
		color: #193E96;
		line-height: 1;
		font-size: 17px;
		text-align: center;
		font-weight: bold;
	}

	#u71719,#u71736,#u71759,#u71724
	{
		color: #193E96;
	}

	#u71731-4
	{
		background-color: transparent;
		text-align: center;
		color: #7F7F7F;
	}

	#u104426-6
	{
		background-color: transparent;
		text-align: center;
		letter-spacing: 0px;
		color: #FFFFFF;
		line-height: 1;
		font-size: 15px;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u104426-4
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u104426-4 span /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1;
	}

	#u104426
	{
		font-size: 20px;
	}

	#u71744-4
	{
		font-size: 17px;
		text-align: right;
	}

	#u71727,#u74327
	{
		background-color: transparent;
	}

	#u74361-4
	{
		background-color: transparent;
		font-size: 17px;
		color: #FFFFFF;
	}

	#u74362-4
	{
		text-align: left;
	}

	#u71729-4,#u74362-2
	{
		font-size: 17px;
	}

	#u74363
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#buttonu74374
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#u110683,#buttonu74374:hover
	{
		background-color: #26B402;
	}

	#u74375-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74374:hover #u74375-5 p,#buttonu74374:hover #u74375-5 span,#buttonu74374.ButtonSelected #u74375-5 p,#buttonu74374.ButtonSelected #u74375-5 span,#buttonu74374:hover #u74375-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74372
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74372:hover
	{
		background-color: #26B402;
	}

	#u74373-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74374.ButtonSelected #u74375-5 p,#buttonu74372:hover #u74373-5 p,#buttonu74372:hover #u74373-5 span,#buttonu74372.ButtonSelected #u74373-5 p,#buttonu74372.ButtonSelected #u74373-5 span,#buttonu74372:hover #u74373-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74364
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74364:hover
	{
		background-color: #26B402;
	}

	#u74365-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74372.ButtonSelected #u74373-5 p,#buttonu74364:hover #u74365-5 p,#buttonu74364:hover #u74365-5 span,#buttonu74364.ButtonSelected #u74365-5 p,#buttonu74364.ButtonSelected #u74365-5 span,#buttonu74364:hover #u74365-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74366
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74366:hover
	{
		background-color: #26B402;
	}

	#u74367-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74364.ButtonSelected #u74365-5 p,#buttonu74366:hover #u74367-5 p,#buttonu74366:hover #u74367-5 span,#buttonu74366.ButtonSelected #u74367-5 p,#buttonu74366.ButtonSelected #u74367-5 span,#buttonu74366:hover #u74367-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74368
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74368:hover
	{
		background-color: #26B402;
	}

	#u74369-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74366.ButtonSelected #u74367-5 p,#buttonu74368:hover #u74369-5 p,#buttonu74368:hover #u74369-5 span,#buttonu74368.ButtonSelected #u74369-5 p,#buttonu74368.ButtonSelected #u74369-5 span,#buttonu74368:hover #u74369-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74370
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74370:hover
	{
		background-color: #26B402;
	}

	#buttonu74374.ButtonSelected,#buttonu74372.ButtonSelected,#buttonu74364.ButtonSelected,#buttonu74366.ButtonSelected,#buttonu74368.ButtonSelected,#buttonu74370.ButtonSelected
	{
		background-color: #3051A0;
	}

	#u74371-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#u74375-2,#u74373-2,#u74365-2,#u74367-2,#u74369-2,#u74371-2
	{
		letter-spacing: 2px;
	}

	#buttonu74368.ButtonSelected #u74369-5 p,#buttonu74370:hover #u74371-5 p,#buttonu74370:hover #u74371-5 span,#buttonu74370.ButtonSelected #u74371-5 p,#buttonu74370.ButtonSelected #u74371-5 span,#buttonu74370:hover #u74371-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74370.ButtonSelected #u74371-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}
}

@media (min-width: 1121px) and (max-width: 1520px)
{
	#u71733-4
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #193E96;
		line-height: 1;
		font-size: 15px;
		text-align: center;
		font-weight: bold;
	}

	#u71719-5,#u71736-5,#u71759-5,#u71724-5
	{
		background-color: transparent;
		letter-spacing: 0px;
		color: #193E96;
		line-height: 1;
		font-size: 15px;
		text-align: center;
		font-weight: bold;
	}

	#u71719,#u71736,#u71759,#u71724
	{
		color: #193E96;
	}

	#u71737-4
	{
		background-color: transparent;
		text-align: center;
		color: #7F7F7F;
	}

	#u104426-6
	{
		background-color: transparent;
		text-align: center;
		letter-spacing: 0px;
		color: #FFFFFF;
		line-height: 1;
		font-size: 15px;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u104426-4
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u104426-4 span /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1;
	}

	#u104426
	{
		font-size: 20px;
	}

	#u71744-4
	{
		font-size: 14px;
		text-align: right;
	}

	#u71722,#u74327
	{
		background-color: transparent;
	}

	#u74361-4
	{
		background-color: transparent;
		font-size: 14px;
		color: #FFFFFF;
	}

	#u74362-4
	{
		text-align: left;
	}

	#u71729-4,#u74362-2
	{
		font-size: 14px;
	}

	#u74363
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#buttonu74374
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#u110683,#buttonu74374:hover
	{
		background-color: #26B402;
	}

	#u74375-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74374:hover #u74375-5 p,#buttonu74374:hover #u74375-5 span,#buttonu74374.ButtonSelected #u74375-5 p,#buttonu74374.ButtonSelected #u74375-5 span,#buttonu74374:hover #u74375-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74372
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74372:hover
	{
		background-color: #26B402;
	}

	#u74373-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74374.ButtonSelected #u74375-5 p,#buttonu74372:hover #u74373-5 p,#buttonu74372:hover #u74373-5 span,#buttonu74372.ButtonSelected #u74373-5 p,#buttonu74372.ButtonSelected #u74373-5 span,#buttonu74372:hover #u74373-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74364
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74364:hover
	{
		background-color: #26B402;
	}

	#u74365-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74372.ButtonSelected #u74373-5 p,#buttonu74364:hover #u74365-5 p,#buttonu74364:hover #u74365-5 span,#buttonu74364.ButtonSelected #u74365-5 p,#buttonu74364.ButtonSelected #u74365-5 span,#buttonu74364:hover #u74365-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74366
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74366:hover
	{
		background-color: #26B402;
	}

	#u74367-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74364.ButtonSelected #u74365-5 p,#buttonu74366:hover #u74367-5 p,#buttonu74366:hover #u74367-5 span,#buttonu74366.ButtonSelected #u74367-5 p,#buttonu74366.ButtonSelected #u74367-5 span,#buttonu74366:hover #u74367-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74368
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74368:hover
	{
		background-color: #26B402;
	}

	#u74369-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74366.ButtonSelected #u74367-5 p,#buttonu74368:hover #u74369-5 p,#buttonu74368:hover #u74369-5 span,#buttonu74368.ButtonSelected #u74369-5 p,#buttonu74368.ButtonSelected #u74369-5 span,#buttonu74368:hover #u74369-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74370
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74370:hover
	{
		background-color: #26B402;
	}

	#buttonu74374.ButtonSelected,#buttonu74372.ButtonSelected,#buttonu74364.ButtonSelected,#buttonu74366.ButtonSelected,#buttonu74368.ButtonSelected,#buttonu74370.ButtonSelected
	{
		background-color: #3051A0;
	}

	#u74371-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#u74375-2,#u74373-2,#u74365-2,#u74367-2,#u74369-2,#u74371-2
	{
		letter-spacing: 2px;
	}

	#buttonu74368.ButtonSelected #u74369-5 p,#buttonu74370:hover #u74371-5 p,#buttonu74370:hover #u74371-5 span,#buttonu74370.ButtonSelected #u74371-5 p,#buttonu74370.ButtonSelected #u74371-5 span,#buttonu74370:hover #u74371-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74370.ButtonSelected #u74371-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}
}

@media (min-width: 801px) and (max-width: 1120px)
{
	#u104426-6
	{
		background-color: transparent;
		text-align: center;
		letter-spacing: 0px;
		color: #FFFFFF;
		line-height: 1;
		font-size: 9px;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u104426-4
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u104426-4 span /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1;
	}

	#u104426
	{
		font-size: 18px;
	}

	#u104426-3
	{
		font-size: 13px;
	}

	#u71733-4
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #193E96;
		line-height: 1;
		font-size: 13px;
		text-align: center;
		font-weight: bold;
	}

	#u71719-5,#u71736-5,#u71759-5,#u71724-5
	{
		background-color: transparent;
		letter-spacing: 0px;
		color: #193E96;
		line-height: 1;
		font-size: 13px;
		text-align: center;
		font-weight: bold;
	}

	#u71719,#u71736,#u71759,#u71724
	{
		color: #193E96;
	}

	#u71744-4
	{
		font-size: 12px;
		text-align: right;
	}

	#u71729-4
	{
		font-size: 12px;
		text-align: left;
	}

	#u71738,#u74327
	{
		background-color: transparent;
	}

	#u74361-4
	{
		background-color: transparent;
		font-size: 12px;
		color: #FFFFFF;
	}

	#u74362-4
	{
		text-align: left;
	}

	#u74363
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#buttonu74374
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#u110683,#buttonu74374:hover
	{
		background-color: #26B402;
	}

	#u74375-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74374:hover #u74375-5 p,#buttonu74374:hover #u74375-5 span,#buttonu74374.ButtonSelected #u74375-5 p,#buttonu74374.ButtonSelected #u74375-5 span,#buttonu74374:hover #u74375-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74372
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74372:hover
	{
		background-color: #26B402;
	}

	#u74373-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74374.ButtonSelected #u74375-5 p,#buttonu74372:hover #u74373-5 p,#buttonu74372:hover #u74373-5 span,#buttonu74372.ButtonSelected #u74373-5 p,#buttonu74372.ButtonSelected #u74373-5 span,#buttonu74372:hover #u74373-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74364
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74364:hover
	{
		background-color: #26B402;
	}

	#u74365-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74372.ButtonSelected #u74373-5 p,#buttonu74364:hover #u74365-5 p,#buttonu74364:hover #u74365-5 span,#buttonu74364.ButtonSelected #u74365-5 p,#buttonu74364.ButtonSelected #u74365-5 span,#buttonu74364:hover #u74365-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74366
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74366:hover
	{
		background-color: #26B402;
	}

	#u74367-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74364.ButtonSelected #u74365-5 p,#buttonu74366:hover #u74367-5 p,#buttonu74366:hover #u74367-5 span,#buttonu74366.ButtonSelected #u74367-5 p,#buttonu74366.ButtonSelected #u74367-5 span,#buttonu74366:hover #u74367-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74368
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74368:hover
	{
		background-color: #26B402;
	}

	#u74369-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74366.ButtonSelected #u74367-5 p,#buttonu74368:hover #u74369-5 p,#buttonu74368:hover #u74369-5 span,#buttonu74368.ButtonSelected #u74369-5 p,#buttonu74368.ButtonSelected #u74369-5 span,#buttonu74368:hover #u74369-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74370
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74370:hover
	{
		background-color: #26B402;
	}

	#buttonu74374.ButtonSelected,#buttonu74372.ButtonSelected,#buttonu74364.ButtonSelected,#buttonu74366.ButtonSelected,#buttonu74368.ButtonSelected,#buttonu74370.ButtonSelected
	{
		background-color: #3051A0;
	}

	#u74371-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#u74375-2,#u74373-2,#u74365-2,#u74367-2,#u74369-2,#u74371-2
	{
		letter-spacing: 2px;
	}

	#buttonu74368.ButtonSelected #u74369-5 p,#buttonu74370:hover #u74371-5 p,#buttonu74370:hover #u74371-5 span,#buttonu74370.ButtonSelected #u74371-5 p,#buttonu74370.ButtonSelected #u74371-5 span,#buttonu74370:hover #u74371-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74370.ButtonSelected #u74371-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}
}

@media (min-width: 501px) and (max-width: 800px)
{
	#u71733-4
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #193E96;
		line-height: 1;
		font-size: 13px;
		text-align: center;
		font-weight: bold;
	}

	#u71719-5,#u71736-5,#u71759-5,#u71724-5
	{
		background-color: transparent;
		letter-spacing: 0px;
		color: #193E96;
		line-height: 1;
		font-size: 13px;
		text-align: center;
		font-weight: bold;
	}

	#u71719,#u71736,#u71759,#u71724
	{
		color: #193E96;
	}

	#u104426-6
	{
		background-color: transparent;
		text-align: center;
		letter-spacing: 0px;
		color: #FFFFFF;
		line-height: 1;
		font-size: 9px;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u104426-4
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u104426-4 span /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1;
	}

	#u104426
	{
		font-size: 18px;
	}

	#u104426-3
	{
		font-size: 13px;
	}

	#u71744-4
	{
		font-size: 12px;
		text-align: right;
	}

	#u71729-4
	{
		font-size: 12px;
		text-align: left;
	}

	#u71738,#u74327
	{
		background-color: transparent;
	}

	#u74361-4
	{
		background-color: transparent;
		font-size: 12px;
		color: #FFFFFF;
	}

	#u74362-4
	{
		text-align: left;
	}

	#u74363
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#buttonu74374
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#u110683,#buttonu74374:hover
	{
		background-color: #26B402;
	}

	#u74375-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74374:hover #u74375-5 p,#buttonu74374:hover #u74375-5 span,#buttonu74374.ButtonSelected #u74375-5 p,#buttonu74374.ButtonSelected #u74375-5 span,#buttonu74374:hover #u74375-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74372
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74372:hover
	{
		background-color: #26B402;
	}

	#u74373-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74374.ButtonSelected #u74375-5 p,#buttonu74372:hover #u74373-5 p,#buttonu74372:hover #u74373-5 span,#buttonu74372.ButtonSelected #u74373-5 p,#buttonu74372.ButtonSelected #u74373-5 span,#buttonu74372:hover #u74373-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74364
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74364:hover
	{
		background-color: #26B402;
	}

	#u74365-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74372.ButtonSelected #u74373-5 p,#buttonu74364:hover #u74365-5 p,#buttonu74364:hover #u74365-5 span,#buttonu74364.ButtonSelected #u74365-5 p,#buttonu74364.ButtonSelected #u74365-5 span,#buttonu74364:hover #u74365-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74366
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74366:hover
	{
		background-color: #26B402;
	}

	#u74367-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74364.ButtonSelected #u74365-5 p,#buttonu74366:hover #u74367-5 p,#buttonu74366:hover #u74367-5 span,#buttonu74366.ButtonSelected #u74367-5 p,#buttonu74366.ButtonSelected #u74367-5 span,#buttonu74366:hover #u74367-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74368
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74368:hover
	{
		background-color: #26B402;
	}

	#u74369-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74366.ButtonSelected #u74367-5 p,#buttonu74368:hover #u74369-5 p,#buttonu74368:hover #u74369-5 span,#buttonu74368.ButtonSelected #u74369-5 p,#buttonu74368.ButtonSelected #u74369-5 span,#buttonu74368:hover #u74369-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74370
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74370:hover
	{
		background-color: #26B402;
	}

	#buttonu74374.ButtonSelected,#buttonu74372.ButtonSelected,#buttonu74364.ButtonSelected,#buttonu74366.ButtonSelected,#buttonu74368.ButtonSelected,#buttonu74370.ButtonSelected
	{
		background-color: #3051A0;
	}

	#u74371-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#u74375-2,#u74373-2,#u74365-2,#u74367-2,#u74369-2,#u74371-2
	{
		letter-spacing: 2px;
	}

	#buttonu74368.ButtonSelected #u74369-5 p,#buttonu74370:hover #u74371-5 p,#buttonu74370:hover #u74371-5 span,#buttonu74370.ButtonSelected #u74371-5 p,#buttonu74370.ButtonSelected #u74371-5 span,#buttonu74370:hover #u74371-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74370.ButtonSelected #u74371-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}
}

@media (max-width: 500px)
{
	#u104306
	{
		background-color: #26B402;
	}

	#u104366-5
	{
		background-color: transparent;
		letter-spacing: 0px;
		color: #FFFFFF;
		line-height: 1;
		text-align: center;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u104366-3
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u104366-3 span /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1;
	}

	#u104366
	{
		font-size: 18px;
	}

	#u71851
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u71851:hover
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u71851:active
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u71858-4
	{
		background-color: #193E96;
		letter-spacing: 1px;
		color: #FFFFFF;
		line-height: 1.75;
		font-size: 14px;
		text-align: center;
		font-weight: bold;
	}

	#u71852-4
	{
		background-color: #193E96;
		letter-spacing: 1px;
		color: #FFFFFF;
		line-height: 1.75;
		font-size: 14px;
		text-align: center;
		font-weight: bold;
	}

	#u71854-4
	{
		background-color: #193E96;
		letter-spacing: 1px;
		color: #FFFFFF;
		line-height: 1.75;
		font-size: 14px;
		text-align: center;
		font-weight: bold;
	}

	#u71859-4
	{
		background-color: #193E96;
		letter-spacing: 1px;
		color: #FFFFFF;
		line-height: 1.75;
		font-size: 14px;
		text-align: center;
		font-weight: bold;
	}

	#u71857-4
	{
		background-color: #193E96;
		letter-spacing: 1px;
		color: #FFFFFF;
		line-height: 1.75;
		font-size: 14px;
		text-align: center;
		font-weight: bold;
	}

	#u71855-4
	{
		background-color: #193E96;
		letter-spacing: 1px;
		color: #FFFFFF;
		line-height: 1.75;
		font-size: 14px;
		text-align: center;
		font-weight: bold;
	}

	#u71858-4:hover,#u71852-4:hover,#u71854-4:hover,#u71859-4:hover,#u71857-4:hover,#u71855-4:hover
	{
		background-color: #0071BC;
	}

	#u71843
	{
		border-width: 0px;
		border-color: transparent;
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		background: transparent url("../images/boton_menu2.png?crc=258307153") no-repeat center center;
	}

	#u71843:hover
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		background: transparent url("../images/boton_menu2a.png?crc=4191797037") no-repeat center center;
	}

	#u71843:active
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		border-radius: 0px;
		background: transparent url("../images/boton_menu2a.png?crc=4191797037") no-repeat center center;
	}

	#u71843.PamphletThumbSelected
	{
		border-width: 0px;
		border-color: transparent;
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		border-radius: 0px;
		background: transparent url("../images/boton_menu2a.png?crc=4191797037") no-repeat center center;
	}

	.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
	{
		cursor: pointer;
	}

	#u74362-4
	{
		text-align: center;
	}

	#u74362-2
	{
		font-size: 9px;
	}

	#u74530-6
	{
		background-color: transparent;
		font-size: 9px;
		text-align: center;
		color: #FFFFFF;
	}

	#u71850,#u110559,#u94478
	{
		background-color: transparent;
	}

	#u71744-4
	{
		font-size: 9px;
		text-align: center;
	}

	#u71729-4
	{
		font-size: 8px;
		text-align: center;
	}

}

@media (min-width: 601px) and (max-width: 1120px)
{
	#u104426-6
	{
		background-color: transparent;
		text-align: center;
		letter-spacing: 0px;
		color: #FFFFFF;
		line-height: 1;
		font-size: 9px;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u104426-4
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u104426-4 span /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1;
	}

	#u104426
	{
		font-size: 18px;
	}

	#u104426-3
	{
		font-size: 13px;
	}

	#u71733-4
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #193E96;
		line-height: 1;
		font-size: 13px;
		text-align: center;
		font-weight: bold;
	}

	#u71719-5,#u71736-5,#u71759-5,#u71724-5
	{
		background-color: transparent;
		letter-spacing: 0px;
		color: #193E96;
		line-height: 1;
		font-size: 13px;
		text-align: center;
		font-weight: bold;
	}

	#u71719,#u71736,#u71759,#u71724
	{
		color: #193E96;
	}

	#u71744-4
	{
		font-size: 12px;
		text-align: right;
	}

	#u71729-4
	{
		font-size: 12px;
		text-align: left;
	}

	#u71738,#u74327
	{
		background-color: transparent;
	}

	#u74361-4
	{
		background-color: transparent;
		font-size: 12px;
		color: #FFFFFF;
	}

	#u74362-4
	{
		text-align: left;
	}

	#u74363
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#buttonu74374
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#u110683,#buttonu74374:hover
	{
		background-color: #26B402;
	}

	#u74375-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74374:hover #u74375-5 p,#buttonu74374:hover #u74375-5 span,#buttonu74374.ButtonSelected #u74375-5 p,#buttonu74374.ButtonSelected #u74375-5 span,#buttonu74374:hover #u74375-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74372
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74372:hover
	{
		background-color: #26B402;
	}

	#u74373-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74374.ButtonSelected #u74375-5 p,#buttonu74372:hover #u74373-5 p,#buttonu74372:hover #u74373-5 span,#buttonu74372.ButtonSelected #u74373-5 p,#buttonu74372.ButtonSelected #u74373-5 span,#buttonu74372:hover #u74373-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74364
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74364:hover
	{
		background-color: #26B402;
	}

	#u74365-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74372.ButtonSelected #u74373-5 p,#buttonu74364:hover #u74365-5 p,#buttonu74364:hover #u74365-5 span,#buttonu74364.ButtonSelected #u74365-5 p,#buttonu74364.ButtonSelected #u74365-5 span,#buttonu74364:hover #u74365-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74366
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74366:hover
	{
		background-color: #26B402;
	}

	#u74367-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74364.ButtonSelected #u74365-5 p,#buttonu74366:hover #u74367-5 p,#buttonu74366:hover #u74367-5 span,#buttonu74366.ButtonSelected #u74367-5 p,#buttonu74366.ButtonSelected #u74367-5 span,#buttonu74366:hover #u74367-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74368
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74368:hover
	{
		background-color: #26B402;
	}

	#u74369-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74366.ButtonSelected #u74367-5 p,#buttonu74368:hover #u74369-5 p,#buttonu74368:hover #u74369-5 span,#buttonu74368.ButtonSelected #u74369-5 p,#buttonu74368.ButtonSelected #u74369-5 span,#buttonu74368:hover #u74369-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74370
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74370:hover
	{
		background-color: #26B402;
	}

	#buttonu74374.ButtonSelected,#buttonu74372.ButtonSelected,#buttonu74364.ButtonSelected,#buttonu74366.ButtonSelected,#buttonu74368.ButtonSelected,#buttonu74370.ButtonSelected
	{
		background-color: #3051A0;
	}

	#u74371-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#u74375-2,#u74373-2,#u74365-2,#u74367-2,#u74369-2,#u74371-2
	{
		letter-spacing: 2px;
	}

	#buttonu74368.ButtonSelected #u74369-5 p,#buttonu74370:hover #u74371-5 p,#buttonu74370:hover #u74371-5 span,#buttonu74370.ButtonSelected #u74371-5 p,#buttonu74370.ButtonSelected #u74371-5 span,#buttonu74370:hover #u74371-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74370.ButtonSelected #u74371-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}
}

@media (min-width: 501px) and (max-width: 600px)
{
	#u71733-4
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #193E96;
		line-height: 1;
		font-size: 13px;
		text-align: center;
		font-weight: bold;
	}

	#u71719-5,#u71736-5,#u71759-5,#u71724-5
	{
		background-color: transparent;
		letter-spacing: 0px;
		color: #193E96;
		line-height: 1;
		font-size: 13px;
		text-align: center;
		font-weight: bold;
	}

	#u71719,#u71736,#u71759,#u71724
	{
		color: #193E96;
	}

	#u104426-6
	{
		background-color: transparent;
		text-align: center;
		letter-spacing: 0px;
		color: #FFFFFF;
		line-height: 1;
		font-size: 9px;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u104426-4
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u104426-4 span /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1;
	}

	#u104426
	{
		font-size: 18px;
	}

	#u104426-3
	{
		font-size: 13px;
	}

	#u71744-4
	{
		font-size: 12px;
		text-align: right;
	}

	#u71729-4
	{
		font-size: 12px;
		text-align: left;
	}

	#u71738,#u74327
	{
		background-color: transparent;
	}

	#u74361-4
	{
		background-color: transparent;
		font-size: 12px;
		color: #FFFFFF;
	}

	#u74362-4
	{
		text-align: left;
	}

	#u74363
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#buttonu74374
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#u110683,#buttonu74374:hover
	{
		background-color: #26B402;
	}

	#u74375-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74374:hover #u74375-5 p,#buttonu74374:hover #u74375-5 span,#buttonu74374.ButtonSelected #u74375-5 p,#buttonu74374.ButtonSelected #u74375-5 span,#buttonu74374:hover #u74375-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74372
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74372:hover
	{
		background-color: #26B402;
	}

	#u74373-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74374.ButtonSelected #u74375-5 p,#buttonu74372:hover #u74373-5 p,#buttonu74372:hover #u74373-5 span,#buttonu74372.ButtonSelected #u74373-5 p,#buttonu74372.ButtonSelected #u74373-5 span,#buttonu74372:hover #u74373-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74364
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74364:hover
	{
		background-color: #26B402;
	}

	#u74365-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74372.ButtonSelected #u74373-5 p,#buttonu74364:hover #u74365-5 p,#buttonu74364:hover #u74365-5 span,#buttonu74364.ButtonSelected #u74365-5 p,#buttonu74364.ButtonSelected #u74365-5 span,#buttonu74364:hover #u74365-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74366
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74366:hover
	{
		background-color: #26B402;
	}

	#u74367-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74364.ButtonSelected #u74365-5 p,#buttonu74366:hover #u74367-5 p,#buttonu74366:hover #u74367-5 span,#buttonu74366.ButtonSelected #u74367-5 p,#buttonu74366.ButtonSelected #u74367-5 span,#buttonu74366:hover #u74367-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74368
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74368:hover
	{
		background-color: #26B402;
	}

	#u74369-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74366.ButtonSelected #u74367-5 p,#buttonu74368:hover #u74369-5 p,#buttonu74368:hover #u74369-5 span,#buttonu74368.ButtonSelected #u74369-5 p,#buttonu74368.ButtonSelected #u74369-5 span,#buttonu74368:hover #u74369-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74370
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74370:hover
	{
		background-color: #26B402;
	}

	#buttonu74374.ButtonSelected,#buttonu74372.ButtonSelected,#buttonu74364.ButtonSelected,#buttonu74366.ButtonSelected,#buttonu74368.ButtonSelected,#buttonu74370.ButtonSelected
	{
		background-color: #3051A0;
	}

	#u74371-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#u74375-2,#u74373-2,#u74365-2,#u74367-2,#u74369-2,#u74371-2
	{
		letter-spacing: 2px;
	}

	#buttonu74368.ButtonSelected #u74369-5 p,#buttonu74370:hover #u74371-5 p,#buttonu74370:hover #u74371-5 span,#buttonu74370.ButtonSelected #u74371-5 p,#buttonu74370.ButtonSelected #u74371-5 span,#buttonu74370:hover #u74371-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74370.ButtonSelected #u74371-5 p
	{
		color: #FFFFFF;
		visibility: inherit;
	}
}

@media (min-width: 501px) and (max-width: 1120px)
{
	#u71733-4
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #193E96;
		line-height: 1;
		font-size: 13px;
		text-align: center;
		font-weight: bold;
	}

	#u71719-5,#u71736-5,#u71759-5,#u71724-5
	{
		background-color: transparent;
		letter-spacing: 0px;
		color: #193E96;
		line-height: 1;
		font-size: 13px;
		text-align: center;
		font-weight: bold;
	}

	#u71719,#u71736,#u71759,#u71724
	{
		color: #193E96;
	}

	#u104426-6
	{
		background-color: transparent;
		text-align: center;
		letter-spacing: 0px;
		color: #FFFFFF;
		line-height: 1;
		font-size: 9px;
		font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	}

	#u104426-4
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u104426-4 span /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1;
	}

	#u104426
	{
		font-size: 18px;
	}

	#u104426-3
	{
		font-size: 13px;
	}

	#u71744-4
	{
		font-size: 12px;
		text-align: right;
	}

	#u71729-4
	{
		font-size: 12px;
		text-align: left;
	}

	#u71738,#u74327
	{
		background-color: transparent;
	}

	#u74361-4
	{
		background-color: transparent;
		font-size: 12px;
		color: #FFFFFF;
	}

	#u74362-4
	{
		text-align: left;
	}

	#u74363
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#buttonu74374
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#u110683,#buttonu74374:hover
	{
		background-color: #26B402;
	}

	#u74375-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74374:hover #u74375-5 p,#buttonu74374:hover #u74375-5 span,#buttonu74374.ButtonSelected #u74375-5 p,#buttonu74374.ButtonSelected #u74375-5 span
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74372
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74372:hover
	{
		background-color: #26B402;
	}

	#u74373-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74372:hover #u74373-5 p,#buttonu74372:hover #u74373-5 span,#buttonu74372.ButtonSelected #u74373-5 p,#buttonu74372.ButtonSelected #u74373-5 span
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74364
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74364:hover
	{
		background-color: #26B402;
	}

	#u74365-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74364:hover #u74365-5 p,#buttonu74364:hover #u74365-5 span,#buttonu74364.ButtonSelected #u74365-5 p,#buttonu74364.ButtonSelected #u74365-5 span
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74366
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74366:hover
	{
		background-color: #26B402;
	}

	#u74367-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74366:hover #u74367-5 p,#buttonu74366:hover #u74367-5 span,#buttonu74366.ButtonSelected #u74367-5 p,#buttonu74366.ButtonSelected #u74367-5 span
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74368
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74368:hover
	{
		background-color: #26B402;
	}

	#u74369-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74368:hover #u74369-5 p,#buttonu74368:hover #u74369-5 span,#buttonu74368.ButtonSelected #u74369-5 p,#buttonu74368.ButtonSelected #u74369-5 span
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#buttonu74370
	{
		border-color: #787878;
		background-color: #3051A0;
	}

	#buttonu74370:hover
	{
		background-color: #26B402;
	}

	#buttonu74374.ButtonSelected,#buttonu74372.ButtonSelected,#buttonu74364.ButtonSelected,#buttonu74366.ButtonSelected,#buttonu74368.ButtonSelected,#buttonu74370.ButtonSelected
	{
		background-color: #3051A0;
	}

	#u74371-5
	{
		background-color: transparent;
		letter-spacing: 1px;
		color: #FFFFFF;
		font-size: 11px;
		text-align: left;
		line-height: 1;
		font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	}

	#buttonu74370:hover #u74371-5 p,#buttonu74370:hover #u74371-5 span,#buttonu74370.ButtonSelected #u74371-5 p,#buttonu74370.ButtonSelected #u74371-5 span
	{
		color: #FFFFFF;
		visibility: inherit;
	}

	#u74375-2,#u74373-2,#u74365-2,#u74367-2,#u74369-2,#u74371-2
	{
		letter-spacing: 2px;
	}

}

